HomePentest-Tools.com Logo

Cisco Nexus 5000 Series Switches CLI Command Injection Vulnerability (cisco-sa-20170517-nss) CVE-2017-6649

Severity
CVSSv3 Score
7.8
Vulnerability description

A vulnerability in the CLI of Cisco NX-OS System Software running on Cisco Nexus 5000 Series Switches could allow an authenticated, local attacker to perform a command injection attack.

Risk description

The vulnerability is due to insufficient input validation of command arguments. An attacker could exploit this vulnerability by injecting crafted command arguments into a vulnerable CLI command. An exploit could allow the attacker to read or write arbitrary files at the users privilege level outside of the users path.

Recommendation

See the referenced vendor advisory for a solution.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
May 22, 2017
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available